.xb-wishlist__float-style-1-content{
width: 48px;
height: 48px;
}
@media (max-width: 786px) {
    .xo_c98c3d6d {
     display: grid !important;
    grid-template-columns: repeat(2, 1fr) !important;
    gap: 16px;
    border-radius: 8px;
    box-shadow: 0 4px 12px #00000014;
    font-family: inherit;
    transition: all 0.5s ease;

    }
.xb-wishlist-product__img img{
  margin:14px 0 !important;
}
.xb-wishlist-product__title a{
  font-size:15px;
}
.xb-wishlist-product__info {
    justify-content: space-between;
    padding: 0 5px;
    position: relative;
}
}